AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
CommandAction Class
CommandAction Fields
command Field

| CommandAction Fields

The CommandAction type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| command |

Top
See Also

#### Reference

CommandAction Class
AsterNET.Manager.Action Namespace